<!DOCTYPE html>
<html>
    <head>
        <title>Gestion de proyectos/Gitlab</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>Gestion de proyectos/Gitlab</h1>
            
            <article>
               
                <p>
                    En esta instancia,cada alumno crea un usuario en gitlab,con el mismo se obtiene una llave.
                    Se crea un repositorio para luego comenzar a trabajar en el, guardando toda la información necesaria para la creación de la página web de cada uno.
                </p>
                <img src="imagenes/mod_2_1.jpg" alt="" height="200px">
            </article>
            </section>
    </body>
</html>